Subject: bug#36828: 27.0.50; Uninstalled emacs shows installed documentation

From: Eli Zaretskii <[email-masked]>
Date: Mon, 29 Jul 2019 18:20:42 +0300

> Date: Mon, 29 Jul 2019 18:11:45 +0300
> From: Eli Zaretskii <[email-masked]>
> Cc: [email-masked], [email-masked]
> 
> > From: Štěpán Němec <[email-masked]>
> > Cc: [email-masked], [email-masked]
> > Date: Mon, 29 Jul 2019 16:47:49 +0200
> > 
> > Indeed I do consider this a bug, and quite explicitely so. That emacs
> > should always default to using the data most relevant for the running
> > executable seems obvious to me. What am I missing?
> 
> I think you are missing the perspective of someone who considers the
> current behavior to be TRT.

And, of course, in the "usual" case Emacs does pick up the NEWS file
in the source tree.